#pop_page div{
	color:#FFF;
}

#pop_page{
	width:900px;
	border:1px solid #FFF;
	padding:10px;
	margin:auto;
	height:640px;
}
#pop_page .pop_car{
	text-align:right;
	right:0px;
	font-size:14px;
	cursor:pointer;
}

#pop_page .ouinon a{
	display:block;
	float:left;
	text-align:center;
	width:75px;
	height:25px;
	line-height:25px;
	vertical-align:middle;
	color:#FFF;
	border:1px solid #FFF;
	text-decoration:none;
	margin:5px;
}

#pop_page .ouinon{
	margin-left:90px;
}
#pop_page .ouinon a:hover{
	background-color:#333;	
}